{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:guide_book",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"t_0001_first_page": "textures/shapescape/mb/entity/guide_book/0001_first_page",
				"t_0002_4": "textures/shapescape/mb/entity/guide_book/0002_4",
				"t_0003_6": "textures/shapescape/mb/entity/guide_book/0003_6",
				"t_0004_8": "textures/shapescape/mb/entity/guide_book/0004_8",
				"t_0005_10": "textures/shapescape/mb/entity/guide_book/0005_10",
				"t_0006_12": "textures/shapescape/mb/entity/guide_book/0006_12",
				"t_0007_14": "textures/shapescape/mb/entity/guide_book/0007_14",
				"t_0008_16": "textures/shapescape/mb/entity/guide_book/0008_16",
				"t_0009_18": "textures/shapescape/mb/entity/guide_book/0009_18",
				"t_0010_20": "textures/shapescape/mb/entity/guide_book/0010_20",
				"t_0011_last_page": "textures/shapescape/mb/entity/guide_book/0011_last_page"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.guide_book"
			},
			"animations": {
				"flip_page_controller": "controller.animation.shapescape_mb.guide_book.flip_page",
				"flip_forward": "animation.shapescape_mb.guide_book.flip_forward",
				"flip_backward": "animation.shapescape_mb.guide_book.flip_backward",
				"hover": "animation.shapescape_mb.guide_book.hover"
			},
			"scripts": {
				"animate": ["hover", "flip_page_controller"]
			},
			"render_controllers": ["controller.render.shapescape_mb.guide_book"],
			"spawn_egg": {
				"texture": "guide_book"
			}
		}
	}
}